<?php

use Illuminate\Database\Seeder;

class CompaniesTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
    	$companies = array(
    		array('name' => 'KAEFER','url'=>'http://www.kaefer.com/Home.html','image'=>'kaefer.jpg'),
    		array('name' => 'UCC','url'=>'http://urbacon-intl.com/','image'=>'ucc.jpg'),
    		array('name' => 'Q-Tec Facilities','url'=>'http://www.qtecqatar.com/index.php/layout/qtec-facility-management','image'=>'qtec-facilities.jpg'),
    		array('name' => 'Q-Tec Electric W.L.L','url'=>'http://www.qtecqatar.com','image'=>'qtec.jpg'),
    		array('name' => 'Qatar Insulation Factory','url'=>'http://www.qatar-insulation.com/','image'=>'qatar-insulation.jpg'),
    	);
    	DB::table('companies')->insert($companies);
    }
}